## r-cran-popepi 0.4.8+dfsg

=== DESCRIPTION ===
Package: popEpi
Title: Functions for Epidemiological Analysis using Population Data
Authors@R: c(
    person("Joonas", "Miettinen", email = "joonas.miettinen@cancer.fi", role = c("cre", "aut"), comment = c(ORCID = "0000-0001-8624-6754")), 
    person("Matti", "Rantanen", email = "matti.rantanen@statfinn.com", role = "aut"), 
    person("Karri", "Seppa", email = "karri.seppa@cancer.fi", role = "ctb") 
    )
Author: Joonas Miettinen [cre, aut] (<https://orcid.org/0000-0001-8624-6754>),
  Matti Rantanen [aut],
  Karri Seppa [ctb]
Maintainer: Joonas Miettinen <joonas.miettinen@cancer.fi>
Version: 0.4.8
Date: 2019-09-27
Language: en-GB
Description: Enables computation of epidemiological statistics, including those 
    where counts or mortality rates of the reference population are used. 
    Currently supported: excess hazard models, rates, mean survival times, 
    relative survival, and standardized incidence and mortality ratios 
    (SIRs/SMRs), all of which can be easily adjusted for by covariates such as 
    age. Fast splitting and aggregation of 'Lexis' objects (from package 'Epi') 
    and other computations achieved using 'data.table'. 
Depends: R (>= 3.2.0)
Imports: Epi (>= 2.0), survival, data.table (>= 1.10.4)
Suggests: reshape2, methods, testthat, knitr, rmarkdown, relsurv,
        ggplot2, mstate, date, splines, roxygen2, covr
Encoding: UTF-8
License: GPL-3
LazyData: true
ByteCompile: true
VignetteBuilder: knitr
URL: https://github.com/WetRobot/popEpi
BugReports: https://github.com/WetRobot/popEpi/issues
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-09-28 07:13:12 UTC; jonttu
Repository: CRAN
Date/Publication: 2019-09-28 15:20:02 UTC

## r-cran-popepi 0.4.5

=== debian/changelog ===
r-cran-popepi (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #898504)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 11:40:03 +0200

=== debian/control ===
Source: r-cran-popepi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-epi (>= 2.0),
               r-cran-survival,
               r-cran-data.table (>= 1.10.4)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
Homepage: https://cran.r-project.org/package=popEpi

Package: r-cran-popepi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Functions for Epidemiological Analysis using Population Data
 Enables computation of epidemiological statistics where e.g.
 counts or mortality rates of the reference population are used. Currently
 supported: excess hazard models, rates, mean survival times, relative
 survival, as well as standardized incidence and mortality ratios (SIRs/SMRs),
 all of which can be easily adjusted for e.g. age.
 Fast splitting and aggregation of 'Lexis' objects (from package 'Epi')
 and other computations achieved using 'data.table'.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/popEpi_([-\d.]*)\.tar\.gz

## r-cran-popepi 0.4.7

=== debian/changelog ===
r-cran-popepi (0.4.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:09:47 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-epi (>= 2.0),
                r-cran-survival,
                r-cran-data.table (>= 1.10.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi

## r-cran-popepi 0.4.8+dfsg

=== debian/changelog ===
r-cran-popepi (0.4.8+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:57:48 +0200

r-cran-popepi (0.4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 11:06:47 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-epi (>= 2.0),
                r-cran-survival,
                r-cran-data.table (>= 1.10.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi
+Rules-Requires-Root: no
 
 Package: r-cran-popepi
 Architecture: all

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/popEpi_([-\d.]*)\.tar\.gz

## r-cran-popepi 0.4.9%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,14 +9,17 @@
   Matti Rantanen [aut],
   Karri Seppa [ctb]
 Maintainer: Joonas Miettinen <joonas.miettinen@cancer.fi>
-Version: 0.4.8
-Date: 2019-09-27
+Version: 0.4.9
 Language: en-GB
 Description: Enables computation of epidemiological statistics, including those 
     where counts or mortality rates of the reference population are used. 
-    Currently supported: excess hazard models, rates, mean survival times, 
-    relative survival, and standardized incidence and mortality ratios 
-    (SIRs/SMRs), all of which can be easily adjusted for by covariates such as 
+    Currently supported: excess hazard models (Dickman, Sloggett, Hills, and 
+    Hakulinen (2012) <doi:10.1002/sim.1597>), rates, mean survival times, 
+    relative/net survival (in particular the Ederer II (Ederer and Heise (1959))
+    and Pohar Perme (Pohar Perme, Stare, and Esteve 
+    (2012) <doi:10.1111/j.1541-0420.2011.01640.x>) estimators), 
+    and standardized incidence and mortality ratios, 
+    all of which can be easily adjusted for by covariates such as 
     age. Fast splitting and aggregation of 'Lexis' objects (from package 'Epi') 
     and other computations achieved using 'data.table'. 
 Depends: R (>= 3.2.0)
@@ -30,8 +33,8 @@
 VignetteBuilder: knitr
 URL: https://github.com/WetRobot/popEpi
 BugReports: https://github.com/WetRobot/popEpi/issues
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2019-09-28 07:13:12 UTC; jonttu
+Packaged: 2021-10-28 09:36:53 UTC; jonttu
 Repository: CRAN
-Date/Publication: 2019-09-28 15:20:02 UTC
+Date/Publication: 2021-10-29 08:20:02 UTC

## r-cran-popepi 0.4.9+dfsg

=== debian/changelog ===
r-cran-popepi (0.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Oct 2021 06:43:03 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-epi (>= 2.0),
+               r-cran-epi,
                r-cran-survival,
-               r-cran-data.table (>= 1.10.4)
-Standards-Version: 4.5.0
+               r-cran-data.table
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi

## r-cran-popepi 0.4.10+dfsg

=== DESCRIPTION ===
Package: popEpi
Title: Functions for Epidemiological Analysis using Population Data
Version: 0.4.10
Authors@R: c(
    person("Joonas", "Miettinen", , "joonas.miettinen@cancer.fi", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0001-8624-6754")),
    person("Matti", "Rantanen", , "matti.rantanen@statfinn.com", role = "aut"),
    person("Karri", "Seppa", , "karri.seppa@cancer.fi", role = "ctb")
  )
Author: Joonas Miettinen [cre, aut] (<https://orcid.org/0000-0001-8624-6754>),
  Matti Rantanen [aut],
  Karri Seppa [ctb]
Maintainer: Joonas Miettinen <joonas.miettinen@cancer.fi>
Description: Enables computation of epidemiological statistics, including
    those where counts or mortality rates of the reference population are
    used.  Currently supported: excess hazard models (Dickman, Sloggett,
    Hills, and Hakulinen (2012) <doi:10.1002/sim.1597>), rates, mean
    survival times, relative/net survival (in particular the Ederer II
    (Ederer and Heise (1959)) and Pohar Perme (Pohar Perme, Stare, and
    Esteve (2012) <doi:10.1111/j.1541-0420.2011.01640.x>) estimators), and
    standardized incidence and mortality ratios, all of which can be
    easily adjusted for by covariates such as age. Fast splitting and
    aggregation of 'Lexis' objects (from package 'Epi') and other
    computations achieved using 'data.table'.
License: GPL-3
URL: https://github.com/FinnishCancerRegistry/popEpi
BugReports: https://github.com/FinnishCancerRegistry/popEpi/issues
Depends: R (>= 3.2.0)
Imports: data.table (>= 1.10.4), Epi (>= 2.0), splines, survival
Suggests: covr, date, knitr, mstate, relsurv, rmarkdown, roxygen2,
        testthat
VignetteBuilder: knitr
ByteCompile: true
Encoding: UTF-8
Language: en-GB
LazyData: true
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-09-16 07:49:50 UTC; joonas.miettinen
Repository: CRAN
Date/Publication: 2022-09-25 16:40:02 UTC

=== debian/changelog ===
r-cran-popepi (0.4.10+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Sep 2022 16:14:24 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-data.table,
                r-cran-epi,
-               r-cran-survival,
-               r-cran-data.table
-Standards-Version: 4.6.0
+               r-cran-survival
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-relsurv
Restrictions: allow-stderr

## r-cran-popepi 0.4.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: popEpi
 Title: Functions for Epidemiological Analysis using Population Data
-Version: 0.4.10
+Version: 0.4.11
 Authors@R: c(
     person("Joonas", "Miettinen", , "joonas.miettinen@cancer.fi", role = c("cre", "aut"),
            comment = c(ORCID = "0000-0001-8624-6754")),
@@ -22,7 +22,7 @@
     easily adjusted for by covariates such as age. Fast splitting and
     aggregation of 'Lexis' objects (from package 'Epi') and other
     computations achieved using 'data.table'.
-License: GPL-3
+License: MIT + file LICENSE
 URL: https://github.com/FinnishCancerRegistry/popEpi
 BugReports: https://github.com/FinnishCancerRegistry/popEpi/issues
 Depends: R (>= 3.2.0)
@@ -34,8 +34,8 @@
 Encoding: UTF-8
 Language: en-GB
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-09-16 07:49:50 UTC; joonas.miettinen
+Packaged: 2023-08-23 07:41:40 UTC; joonas.miettinen
 Repository: CRAN
-Date/Publication: 2022-09-25 16:40:02 UTC
+Date/Publication: 2023-08-23 14:30:02 UTC

=== debian/changelog ===
r-cran-popepi (0.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:46:03 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-data.table,
                r-cran-epi,
                r-cran-survival
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-date,
        r-cran-knitr,
        r-cran-relsurv,
        r-cran-rmarkdown,
        r-cran-roxygen2,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-popepi 0.4.12+dfsg

=== debian/changelog ===
r-cran-popepi (0.4.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 11:41:55 +0900

## r-cran-popepi 0.4.13+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: popEpi
 Title: Functions for Epidemiological Analysis using Population Data
-Version: 0.4.11
+Version: 0.4.13
 Authors@R: c(
     person("Joonas", "Miettinen", , "joonas.miettinen@cancer.fi", role = c("cre", "aut"),
            comment = c(ORCID = "0000-0001-8624-6754")),
@@ -27,15 +27,14 @@
 BugReports: https://github.com/FinnishCancerRegistry/popEpi/issues
 Depends: R (>= 3.2.0)
 Imports: data.table (>= 1.10.4), Epi (>= 2.0), splines, survival
-Suggests: covr, date, knitr, mstate, relsurv, rmarkdown, roxygen2,
-        testthat
+Suggests: covr, knitr, mstate, relsurv, rmarkdown, roxygen2, testthat
 VignetteBuilder: knitr
 ByteCompile: true
 Encoding: UTF-8
 Language: en-GB
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-08-23 07:41:40 UTC; joonas.miettinen
+Packaged: 2025-01-31 10:13:17 UTC; joonas.miettinen
 Repository: CRAN
-Date/Publication: 2023-08-23 14:30:02 UTC
+Date/Publication: 2025-01-31 11:00:05 UTC

=== debian/changelog ===
r-cran-popepi (0.4.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 10:02:15 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-data.table,
                r-cran-epi,
                r-cran-survival
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
 Homepage: https://cran.r-project.org/package=popEpi

=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-covr,
-        r-cran-date,
         r-cran-knitr,
         r-cran-relsurv,
         r-cran-rmarkdown,

## r-cran-popepi 0.4.14%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: popEpi
 Title: Functions for Epidemiological Analysis using Population Data
-Version: 0.4.13
+Version: 0.4.14
 Authors@R: c(
     person("Joonas", "Miettinen", , "joonas.miettinen@cancer.fi", role = c("cre", "aut"),
            comment = c(ORCID = "0000-0001-8624-6754")),
     person("Matti", "Rantanen", , "matti.rantanen@statfinn.com", role = "aut"),
     person("Karri", "Seppa", , "karri.seppa@cancer.fi", role = "ctb")
   )
-Author: Joonas Miettinen [cre, aut] (<https://orcid.org/0000-0001-8624-6754>),
+Author: Joonas Miettinen [cre, aut] (ORCID:
+    <https://orcid.org/0000-0001-8624-6754>),
   Matti Rantanen [aut],
   Karri Seppa [ctb]
 Maintainer: Joonas Miettinen <joonas.miettinen@cancer.fi>
@@ -35,6 +36,6 @@
 LazyData: true
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-01-31 10:13:17 UTC; joonas.miettinen
+Packaged: 2026-02-12 11:10:07 UTC; joonas.miettinen
 Repository: CRAN
-Date/Publication: 2025-01-31 11:00:05 UTC
+Date/Publication: 2026-02-12 14:00:02 UTC

## r-cran-popepi 0.4.14+dfsg

=== debian/changelog ===
r-cran-popepi (0.4.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 22:03:03 +0900

=== debian/control ===
Source: r-cran-popepi
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-data.table,
 r-cran-epi,
 r-cran-survival,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-popepi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-popepi.git
Homepage: https://cran.r-project.org/package=popEpi
Rules-Requires-Root: no

Package: r-cran-popepi
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Functions for Epidemiological Analysis using Population Data
 Enables computation of epidemiological statistics where e.g.
 counts or mortality rates of the reference population are used. Currently
 supported: excess hazard models, rates, mean survival times, relative
 survival, as well as standardized incidence and mortality ratios (SIRs/SMRs),
 all of which can be easily adjusted for e.g. age.
 Fast splitting and aggregation of 'Lexis' objects (from package 'Epi')
 and other computations achieved using 'data.table'.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-knitr,
 r-cran-relsurv,
 r-cran-rmarkdown,
 r-cran-roxygen2,
 r-cran-testthat,
